ompi/mca/ptl/sm/ptl_sm_address.h File Reference.TH "ompi/mca/ptl/sm/ptl_sm_address.h" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
ompi/mca/ptl/sm/ptl_sm_address.h \- 
.SH SYNOPSIS
.br
.PP
.SS "Defines"

.in +1c
.ti -1c
.RI "#define \fBRELATIVE_ADDRESS\fP(A, B)"
.br
.in -1c
.SH "Detailed Description"
.PP 

.SH "Define Documentation"
.PP 
.SS "#define RELATIVE_ADDRESS(A, B)"
.PP
\fBValue:\fP
.PP
.nf
(void *) ( (char *)(A) -  \
        (size_t)(B) )
.fi
.SH "Author"
.PP 
Generated automatically by Doxygen for OpenMPI from the source code.
